11mark_trashed_as_read.patch
12fix_manpage_header.patch
96_fix_segfault_viewing_signature_info.patch
97_fix_segfault_parse_parameters.patch
98_fix_segfault_no_utf_gpgme_strerror.patch
99_fix_CVE-2012-4507.patch
